






#import <UIKit/UIKit.h>
#import "AppDelegate.h"

int main(int argc, char * argv[]) {
    NSString * nearRedirectsVelocityFooterListenName;
    @autoreleasepool {
        
        nearRedirectsVelocityFooterListenName = NSStringFromClass([AppDelegate class]);
    }
    return UIApplicationMain(argc, argv, nil, nearRedirectsVelocityFooterListenName);
}
